Results 1 to 5 of 5

Thread: Error in new WebEx Zimlet

Hybrid View

  1. #1
    Join Date
    Mar 2007
    Location
    Atlanta, GA
    Posts
    6
    Rep Power
    8

    Default Error in new WebEx Zimlet

    All,

    I upgraded our ZCS to 6.0.7 last night and updated our WebEx zimlet to the latest posted in the gallery. I am able to make authentication work and join meetings already created, but any time I try to create a meeting from any part of the zimlet integration (Calendar/DragDrop/Save as WebEx) I get the error below.

    Is there a certain meeting / user type or WebEx account we need to get this to work?

    Thanks!
    Kevin
    Attached Images Attached Images

  2. #2
    Join Date
    Sep 2005
    Posts
    187
    Rep Power
    10

    Default

    Most likely because your Company doesnt have license for WebConference type meetings.
    I believe, WebEx seems to have different kinds of packages, like: SalesConference, SupportConference etc and you need to have proper license.
    Bugzilla - Wiki - Downloads - Before posting... Search!

  3. #3
    Join Date
    Mar 2007
    Location
    Atlanta, GA
    Posts
    6
    Rep Power
    8

    Default

    Is there any documentation that we can look at before deploying this zimlet to see if there are any other items we need in place for this to work at its full functionality?

  4. #4
    Join Date
    Dec 2010
    Posts
    10
    Rep Power
    4

    Default

    Dear Kevin,
    I encountered the same problem and check also with WebEX (My agency has purchased WebConference service from WebEX), they just reply us support no WebEX Zimlet.

    I don't know if you now solved the problem or not (if so, could you let me know how to overcome), but i found no way to fix this matter. Eventually, I put it by aside and use conventional way to have our WebEX meeting.

    Regards,
    ELAM
    Quote Originally Posted by kevinmiller View Post
    All,

    I upgraded our ZCS to 6.0.7 last night and updated our WebEx zimlet to the latest posted in the gallery. I am able to make authentication work and join meetings already created, but any time I try to create a meeting from any part of the zimlet integration (Calendar/DragDrop/Save as WebEx) I get the error below.

    Is there a certain meeting / user type or WebEx account we need to get this to work?

    Thanks!
    Kevin

  5. #5
    Join Date
    Sep 2005
    Posts
    187
    Rep Power
    10

    Default

    I have uploaded newer version (v2.8) of the Zimlet that should fix this issue. I think its because of Bug 55352 – Cannot use WebEx Zimlet

    Please give it a try and let us know.
    WebEx | Zimbra :: Gallery
    Bugzilla - Wiki - Downloads - Before posting... Search!

Similar Threads

  1. Replies: 0
    Last Post: 06-15-2010, 12:20 PM
  2. Replies: 6
    Last Post: 03-05-2010, 12:13 AM
  3. Replies: 21
    Last Post: 02-04-2010, 09:06 AM
  4. Samba and POSIX undeploy problem
    By catnipper in forum Zimlets
    Replies: 0
    Last Post: 09-02-2009, 10:51 AM
  5. Post instsallation problems
    By Assaf in forum Installation
    Replies: 14
    Last Post: 01-29-2007, 10:38 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •